<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="43136172d218d22d4f27574d1f291332">
  <dict>
    <!--2023-02-11 09:58:01.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:58:01.000-->
    <int key="num_match">8</int>
  </dict>
</config>
